
QGIS Application - Feature request #2881

Georeference's plugin  have use  translator text to COMPRESS argument in gdalwarp

2010-07-11 10:39 AM - Luiz Motta

Status: Closed

Priority: Low

Assignee: mmassing -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12941

Description

Use translator argument for gdalwarp string.

The string with command for 

the option -co COMPRESS=[VALUE], use the translator text (VALUE),

in this case would be in english value.

Example, may locate is PT-Br(Brazilan portuguese).

The string for gdalwarpt is:

gdalwarp COMPRESS=NENHUMA ...

would be:COMPRESS=NONE

This not make problem in result, only alert for use translator.

Associated revisions

Revision 3af41b19 - 2010-07-25 05:20 PM - mmassing -

Patch by Luiz Motta: Do not translate gdal compression arguments, fixes #2881. Thanks.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13959 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 6cd0f0ee - 2010-07-25 05:20 PM - mmassing -

Patch by Luiz Motta: Do not translate gdal compression arguments, fixes #2881. Thanks.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13959 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-07-25 11:58 PM - mmassing -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:6cd0f0ee (SVN r13960).
